{ pkgs, ... }:
{
  services.udev.packages = [
    (pkgs.writeTextFile {
      name = "10-oculus.rules";
      text = ''KERNEL=="hidraw*", ATTRS{idVendor}=="0e6f", ATTRS{idProduct}=="0184", MODE="0660", TAG+="uaccess"'';
      destination = "/etc/udev/rules.d/10-oculus.rules";
    })
    (pkgs.writeTextFile {
      name = "10-pdp.rules";
      text = ''SUBSYSTEM=="usb", ATTR{idVendor}=="2833", MODE="0666"'';
      destination = "/etc/udev/rules.d/10-pdp.rules";
    })
  ];
}
